@charset "utf-8";

html{
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
body{
	line-height: 2.0;
	font-family:'Roboto',"Yu Gothic",'游ゴシック','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ','Meiryo',serif;
	font-size: 1.4rem;
	font-weight: bold;
	color: #d90000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
figure{
	text-align: center;
}
img{
	max-width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic; /* IE8以降で画像が縮小表示された際にきれいに表示*/
	vertical-align: bottom;
}
a{
	text-decoration: none;
	color: #d90000;
	outline: none;
}
a,p{
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/*---------------------------------------------------------------
	共通スタイル
----------------------------------------------------------------*/
.pageContainer{
	width: 100%;
	overflow:hidden;
	background-color: #ffffff;
}
.header,.main,.footer{
	width: 100%;
}
.inner{
	max-width: 1260px;
	width: 100%;
	margin: 0 auto;
	padding: 0 30px;
}
.col {
	display:-webkit-flex; 
	display: flex;
}
.fade{
	opacity:0;
}
.fadein {
    opacity : 0;
    transform : translate(0, 50px);
    transition:all 1.5s;
}
.fadein.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}
@media screen and (min-width: 1025px) {
	.hidden-pc02 {
		display: none !important;
	}
}
@media screen and (max-width: 1024px) {
	.pageContainer {
		width: 100%;
	}
	.hidden-sp02 {
		display: none !important;
	}
}
@media screen and (min-width: 769px) {
	.hidden-pc {
		display: none !important;
	}
}
@media screen and (max-width: 768px){
	.hidden-sp {
		display: none!important;
	}
}
@media screen and (min-width: 376px) {
	
}
@media screen and (max-width:375px){
	
}


/*--------------------------------------------------------
	header
--------------------------------------------------------*/
.header{
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	position: fixed;
	z-index: 9999;
	padding: 15px 384px 18px 2.66%;
	background-color: #ffffff;
	box-shadow: 0px 0px 8px 0px rgba(137,137,137,0.5);
}
.header_logo a{
	-webkit-align-items: center;
	align-items: center;
}
.header_logo h1{
	background: url(../images/header_logo.png) no-repeat top left / cover;
	text-indent: -9999px;
	width: 115px;
	height: 37px;
}
.header_logo span{
	margin-left: 12px;
	font-size: 0.7291666666666667vw;
	line-height: 1.142;
	color: #333333;
}
@media screen and (max-width:1024px){
	.header{
		padding: 10px 2.66% 12px;
	}
	.header_logo{
		margin: 0 auto;
	}
}
@media screen and (max-width:768px){
	.header_logo span{
		font-size: 2.2vw;
	}
}

/*	header_gnav
------------------------------------------*/
.header_gnavWrap{
	max-width: 985px;
	width: calc(100% - (260px + 41px));
	margin: 0 40px 0 25px;
}
.header_gnav{
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.header_gnav a{
	display: block;
	position: relative;
	color: #333333;
	font-size: 0.8333333333333334vw;
}
.header_gnav a:hover{
	color: #d90000;
}
.header_gnav a::after{
	content: "";
	position: absolute;
	bottom: -4px;
	left: 50%;
	transform: translateX(-50%);
	width: 40px;
	height: 3px;
	background-color: rgba(0,0,0,0);
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.header_gnav a:hover::after{
	background-color: #d90000;
}

/*	header_btnArea
------------------------------------------*/
.header_btnArea{
	position: absolute;
	right: 50px;
	bottom: -13px;
}
.header_btnArea li + li{
	margin-left: 0.937vw;
}
.header_btn01 a,
.header_btn02 a{
	display: block;
	position: relative;
	padding: 17px 17px 17px 53px;
	font-size: 1.6rem;
	line-height: 1.1;
	text-align: center;
}
.header_btn01 a{
	background-color: #f1f1f1;
}
.header_btn02 a{
	background-color: #d90000;
	color: #ffffff;
}
.header_btn01 a::before{
	content: "";
	position: absolute;
	top: 23px;
	left: 14px;
	width: 27px;
	height: 22px;
	background: url(../images/header_ic01.png) no-repeat top left;
}
.header_btn02 a::before{
	content: "";
	position: absolute;
	top: 20px;
	left: 15px;
	width: 28px;
	height: 28px;
	background: url(../images/header_ic02.png) no-repeat top left;
}
.header_btn01 a::after,
.header_btn02 a::after{
	content: "";
	position: absolute;
	right: -8px;
	bottom: 0;
	width: 0;
	height: 0;
	margin: auto;
	border-style: solid;
	border-color: #760000 transparent transparent transparent;
	border-width: 13px 8px 0 0;
}
.header_btn01 a:hover,
.header_btn02 a:hover{
	transform: scale(1.04);
}


/*------------------------------------------
  ハンバーガーメニュー
------------------------------------------*/
.slideMenu {
	visibility: hidden;
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.slideMenu.active {
	visibility:visible;
	background: #f1f1f1;
	opacity: 1;
}
.slideMenu_inner{
	height: 100%;
	background-color: #ffffff;
}
.slideMenu_gnav {
	width: 100%;
	margin-bottom: 14px;
	padding-top: 60px;
	background-color: #f1f1f1;
}
.slideMenu_gnav li {
	padding: 0;
	width: 100%;
}
.slideMenu_gnav li a {
	display: block;
	padding: 20px 30px;
	border-bottom: 2px solid #d90000;
	font-size: 1.8rem;
	text-align: left;
}
.slideMenu_entryBtn a{
	background-color: #d90000;
	color: #ffffff;
}

@media screen and (max-width:375px){
	.slideMenu_gnav li a {
		padding: 15px 26px;
		font-size: 1.6rem;
	}
}

/* 通常時のMENUボタン体裁 */
.header_slideMenu_btn {
	display: block;
	position:absolute;
	top: 10px;
	right: 10px;
	z-index: 102;
	width: 60px;
	height: 60px;
	background-color: #d90000;
	text-align: center;
}
.header_slideMenu_btn::after{
	content: "";
	position: absolute;
	right: -8px;
	bottom: 0;
	width: 0;
	height: 0;
	margin: auto;
	border-style: solid;
	border-color: #760000 transparent transparent transparent;
	border-width: 11px 8px 0 0;
}
.header_slideMenu_btn span{
	display: block;
	position: relative;
	left: 50%;
	margin-left: -16px;
	width: 32px;
	border-bottom: 2px solid #ffffff;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
.header_slideMenu_btn span:nth-child(1) {
	top: 29%;
}
.header_slideMenu_btn span:nth-child(2) {
	top: 44%;
}
.header_slideMenu_btn span:nth-child(3) {
	top: 60%;
}

/* colse時のMENUボタン体裁 */
.header_slideMenu_btn.active span:nth-child(1) {
	top:50%;
	left: 48%;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.header_slideMenu_btn.active span:nth-child(2),
.header_slideMenu_btn.active span:nth-child(3) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
.header_slideMenu_btn.active span:nth-child(2){
	top:46%;
}
.header_slideMenu_btn.active span:nth-child(3){
	top: 43%;
}



/*--------------------------------------------------------
	main
--------------------------------------------------------*/

h2{
	overflow: hidden;
	margin-bottom: 50px;
	text-align: center;
	position: relative;
}
h2 > span{
	position: relative;
	display: inline-block;
	padding: 0 30px;
	font-size: 3.8rem;
	text-align: center;
	letter-spacing: 0.15em;
}
h2 > span:before, h2 > span:after {
	position: absolute;
	top:32%;
	content: '';
	width: 560%;
	height: 2px;
	background-color: #d90000;
}
h2 > span::before {
	right: 100%;
}
h2 > span::after {
	left: 100%;
}
h2 > span > span{
	display: block;
	font-size: 1.6rem;
	letter-spacing: 0;
}
@media screen and (max-width:500px){
	h2 > span{
		font-size: 2.6rem;
	}
	h2 > span > span{
		font-size: 0.85rem;
	}
}
/*	mainVisual
----------------------------------------------------------------*/
.mainVisual{
	position: relative;
}
/*	 .mainVisual_movie-------------------------------*/
.mainVisual_wrap{
	position: relative;
    padding-bottom: 50.25%;/*アスペクト比 16:9の場合の縦幅*/
    height: 0;
    overflow: hidden;
}
.mainVisual_inner{
	/*position: relative;
	padding-bottom: 50.25%; 
	height: 0;
	overflow: hidden;
	background-color: rgba(0,0,0,0.1);*/
}
#mainVisual_movie {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
@media screen and (max-width:1024px){
	.mainVisual{
		margin-top: 59px;
	}
	.mainVisual_wrap{
		padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
	}
}
/*	 scrollDown-------------------------------*/
.scrollDown{
	position: absolute;
	left: 50%;
	bottom: -34px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.scrollDown a{
	position: relative;
	padding: 57px 21px 18px;
	background-color: #ffffff;
	font-size: 1.6rem;
}
.scrollDown a::before{
	position: absolute;
	top: 20px;
	left: 50%;
	-webkit-transform: translateX(-50%) rotate(45deg);
	transform: translateX(-50%) rotate(45deg);
	content: "";
	width: 24px;
	height: 24px;
	border-bottom: 2px solid #d90000;
	border-right: 2px solid #d90000;
}
.scrollDown a:hover{
	-webkit-transform: translateY(15px);
	transform: translateY(15px);
}
@media screen and (max-width:768px){
	.scrollDown{
		bottom: -60px;
	}
}

/*	#about
----------------------------------------------------------------*/
#about{
	padding: 150px 0 165px;
	background-color: #d90000;
}
.about_boxWrap{
	position: relative;
}
.about_boxWrap::after{
	content: "";
	position: absolute;
	z-index: 9;
	top: 15px;
	right: 15px;
	width: 100%;
	height: 100%;
	background-color: #760000;
}
.about_box{
	position: relative;
	z-index: 10;
	padding: 45px 20px 80px;
	padding-top: 45px;
	padding-bottom: 80px;
	background-color: #ffffff;
	text-align: center;
	font-size: 1.8rem;
}
.about_lead{
	font-size: 2.6rem;
	margin-bottom: 25px;
	line-height: 1.615;
}
.about_box figure{
	margin-bottom: 25px;
}
.about_text p + p{
	margin-top:4.1%;
}
@media screen and (max-width:768px){
	.about_box figure img{
		width: 35px;
	}
	.about_lead{
		font-size:2.0rem;
	}
	.about_box{
		font-size: 1.4rem;
	}
}


/*	#area
----------------------------------------------------------------*/
#area{
	padding: 80px 0;
	background: url(../images/area_bg01.jpg) no-repeat center / cover;
}

.area_box{
	margin-top: -190px;
	padding-top: 190px;
	padding-bottom: 50px;
	background-color: rgba(255, 255, 255, 0.9);
}
.banner01{
	text-align: center;
	margin: 0 20px;
}
@media screen and (max-width:500px){
	.area_box{
		margin-top: -160px;
		padding-top: 160px;
	}
}

/*	#aboutWork
----------------------------------------------------------------*/
#aboutWork{
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
	-webkit-align-items: center;
	align-items: center;
	padding: 150px 0;
	background-color: #d90000;
	color: #ffffff;
}
.aboutWork_heading01{
	margin-right: 50px;
	font-size: 2.6rem;
	text-align: right;
}
.aboutWork_imgArea{
	position: relative;
	max-width: 1314px;
	width: 75%;
	height: 373px;
}
.aboutWork_img::after{
	content: "";
	position: absolute;
	top: 15px;
	right: 15px;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(45deg,#050000 25%,transparent 25%,transparent 50%,#050000 50%,#050000 75%,transparent 75%,transparent);
	background-size: 13px 13px;
}
.aboutWork_img{
	position: relative;
	width: 100%;
	height: 100%;
}
.aboutWork_img div{
	position: relative;
	z-index: 10;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/aboutWork_img01.jpg) no-repeat center center / cover;
}
.aboutWork_text01,
.aboutWork_text02{
	position: absolute;
	z-index: 10;
	font-size: 13.0rem;
	line-height: 0.8;
	letter-spacing: 0.1em;
}
.aboutWork_text01{
	top: -13%;
	left: 100px;
	font-style: italic;
}
.aboutWork_text02{
	bottom: -15%;
	left: 340px;
}
@media screen and (max-width:1014px){
	#aboutWork{
		display: block;
		padding-bottom: 100px;
	}
	.aboutWork_imgArea{
		margin-bottom: 50px;
		margin-left: auto;
		width: 88%;
		height: 30vh;
	}
	.aboutWork_heading01{
		margin-left: 30px;
		text-align: left;
	}
	.aboutWork_text01,
	.aboutWork_text02{
		font-size: 9rem;
	}
	.aboutWork_text01{
		top: -13%;
		left: 10%;
		font-style: italic;
	}
	.aboutWork_text02{
		bottom: -13%;
		left: auto;
		right: 5%;
	}
}
@media screen and (max-width:768px){
	#aboutWork{
		padding: 100px 0 50px;
	}
	.aboutWork_img::after{
		top: 10px;
		right: 10px;
	}
	.aboutWork_heading01{
		font-size: 2.0rem;
		line-height: 1.35;
	}
	.aboutWork_imgArea{
		height: 24vh;
	}
}
@media screen and (max-width:375px){
	.aboutWork_text01,
	.aboutWork_text02{
		font-size: 6.5rem;
	}
}

/*	#point
----------------------------------------------------------------*/
#point{
	padding: 100px 0;
}
/*	 .pointList-------------------------------*/
.pointList{
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.pointList li{
	max-width: 368px;
	width: 32%;
	padding: 10px 10px 50px;
	background-color: #d90000;
	color: #ffffff;
	line-height: 1.75;
}
.pointList h3{
	margin-bottom: 20px;
	font-size: 2.0rem;
	text-align: center;
}
.pointList figure span{
	position: absolute;
	left: -4px;
	bottom: -4px;
	color: #d90000;
	font-size: 7.0rem;
	letter-spacing: -0.1em;
	line-height: 0.8;
}
.pointList figure{
	position: relative;
	margin-bottom: 20px;
}
.pointList figure img{
	width: 100%;
}
@media screen and (max-width:768px){
	.pointList{
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.pointList li{
		max-width: 500px;
		width: 100%;
		margin: 0 auto;
	
	}
	.pointList li + li{
		margin-top: 30px;
	}
}

/*	#system
----------------------------------------------------------------*/
#system{
	padding: 100px 0;
	background-color: #f1f1f1;
}
.system_fg{
	margin-bottom: 50px;
}
@media screen and (max-width:768px){
	.system_fg{
		max-width: 580px;
		margin: 0 auto 50px;
	}
}

/*	 systemList------------------------------*/
.systemList{
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.systemList li{
	max-width: 368px;
	width: 32%;
	padding: 50px 20px;
	background-color: #d90000;
	color: #ffffff;
	line-height: 1.75;
}
.systemList h3{
	margin-bottom: 20px;
	font-size: 2.0rem;
	text-align: center;
}
@media screen and (max-width:768px){
	.systemList li{
		max-width: 500px;
		width: 100%;
		margin: 0 auto;
	}
	.systemList li + li{
		margin-top: 25px;
	}
}

/*	#work
----------------------------------------------------------------*/
#work{
	padding: 100px 0;
}

/*	 .work_slide .main-------------------------------*/
.work_slide .main {
  margin-bottom: 50px;
}
.work_slide .main .swiper-slide{
	-webkit-align-items: center;
	align-items: center;
	padding: 0 0 15px 15px;
	background-color: #FFFFFF;
}
.work_slide .main figure{
	position: relative;
}
.work_slide .main figure::after{
	content: "";
	position: absolute;
	z-index: 9;
	top: 15px;
	right: 15px;
	width: 100%;
	height: 100%;
	background-color: #760000;
}
.work_slide .main figure img{
	position: relative;
	z-index: 10;
}
.slide_textBox{
	max-width: 443px;
	width: 100%;
	margin-left: 30px;
	background-color: #ffffff;
}
.slide_textBox h3{
	margin-bottom: 50px;
	font-size: 2.4rem;
	align-items: flex-end;
	line-height: 1;
}
.slide_textBox h3 span,
.work_slide .thumbnail .swiper-slide span{
	margin-right: 15px;
	font-size: 7.0rem;
	line-height: 0.8;
	letter-spacing: -0.1em;
}
.slide_text p + p{
	margin-top: 6.8%;
}
@media screen and (max-width:1024px){
	.slide_textBox h3{
		margin-bottom: 9%;
	}
	.slide_textBox h3 span,
	.work_slide .thumbnail .swiper-slide span{
		margin-right: 15px;
		letter-spacing: -0.1em;
	}
	.work_slide .thumbnail .swiper-slide span{
		font-size: 7vw;
	}
}
@media screen and (max-width:768px){
	.work_slide .main {
	  margin-bottom: 10px;
	}
	.work_slide .main .swiper-slide{
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.work_slide .main figure{
		margin-bottom: 50px;
	}
	.slide_textBox{
		max-width: 600px;
		margin: 0 auto;
	}
	.work_slide .main .swiper-slide{
		padding-bottom: 45px;
	}
	.slide_textBox h3{
		font-size: 2.1rem;
		line-height: 1.28;
	}
	.slide_text p + p{
		margin-top: 3.8%;
	}
}

/*	 .work_slide .thumbnail-------------------------------*/
.work_slide .thumbnail.swiper-container{
	padding: 0 50px;
}
.work_slide .thumbnail .swiper-slide {
	position: relative;
	border: 10px solid #d90000;
  cursor: pointer;
  opacity: 1;
}
.work_slide .thumbnail .swiper-slide span{
	position: absolute;
	left: -4px;
	bottom: -4px;
	line-height: 0.8;
}
.work_slide .thumbnail .swiper-slide-thumb-active {
  opacity: 0.7;
}
@media screen and (max-width:768px){
	.work_slide .thumbnail.swiper-container{
		padding: 0 30px;
	}
	.work_slide .thumbnail .swiper-slide {
		border: 5px solid #d90000;
	}
}
/*	#interview
----------------------------------------------------------------*/
#interview{
	padding: 100px 0;
	background-color : #f1f1f1 ;
}

/*	 inteviewList_band-------------------------------*/
.inteviewList_band{
	position: absolute;
	top: 22px;
	left: -16px;
	max-width: 208px;
	width: 50%;
	padding: 18px 16px 10px;
	background:url( ../images/interview_bg01.png) no-repeat right top #d90000;
	color: #ffffff;
	line-height: 1.0;
}
.inteviewList_band:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: -13px;
	width: 0;
	height: 0;
	margin: auto;
	border-style: solid;
	border-color: #760000 transparent transparent transparent;
	border-width:13px 0 0 17px;
}
.interviewList li:nth-of-type(odd) .inteviewList_band{
	right: -15px;
	left:auto;
}
.interviewList li:nth-of-type(odd) .inteviewList_band:after{
	right:0;
	left:auto;
	border-color: #760000 transparent transparent transparent;
	border-width: 13px 17px 0 0;
}
.inteviewList_band_tx01 {
	margin-bottom: 9px;
	font-size: 1.8rem;
}
.inteviewList_band_tx01 span{
	font-size: 1.4rem;
}
.inteviewList_band_tx02{
	display: inline-block;
	margin-right: 10px;
	padding: 6px 10px 4px;
	background-color: #ffffff;
	font-size: 1.4rem;
	color: #d90000;
	vertical-align: 30%;
}
.inteviewList_band_tx03{
	display: inline-block;
	font-size: 4.2rem;
}
.inteviewList_band_tx03 span{
	font-size: 2.0rem;
}
@media screen and (max-width:768px){
	.interviewList .inteviewList_band{
		top: 42%!important;
		right: -15px!important;
		left:auto!important;
	}
	.interviewList .inteviewList_band:after{
		right: 0;
		left:auto;
		border-color: #760000 transparent transparent transparent;
		border-width: 13px 17px 0 0;
	}
}
@media screen and (max-width:425px){
	.modal-content .inteviewList_band{
		top: 14%!important;
	}
	.interviewList .inteviewList_band{
		top: 27%!important;
	}
	.inteviewList_band_tx01 {
		margin-bottom:6px;
		font-size: 3.7333333333333334vw;
	}
	.inteviewList_band_tx01 span,
	.inteviewList_band_tx02{
		font-size: 2.6666666666666665vw;
	}
	.inteviewList_band_tx03{
		display: inline-block;
		font-size: 8.533333333333333vw;
	}
	.inteviewList_band_tx03 span{
		font-size: 4vw;
	}
}

/*	 interviewList li-------------------------------*/
.interviewList li{
	position: relative;
	display: -ms-grid;
	display: grid;
	-ms-grid-rows:41.9% 200px 65px;
	grid-template-rows:41.9% 45.34% 65px;
	-ms-grid-columns:1fr 1fr 17.2% 1fr 1fr;
	grid-template-columns:1fr 1fr 17.2% 1fr 1fr;
	width:calc(100% - (15px * 2));
	margin: 0 auto;
}
.interviewList li + li{
	margin-top: 80px;
}
.modal_InterviewList::after,
.item04::after{
	content: "";
	position: absolute;
	left: -55px;
	top: 17%;
	width: 0;
	height: 0;
	margin: auto;
	border-style: solid;
	border-color: #ffffff transparent transparent transparent;
	border-width:32px 0 0 55px;
}
.modal_InterviewList::after{
	top: 60%;
}
.interviewList li:nth-of-type(odd) .item04::after{
	top: 17%;
	right: -55px;
	left: auto;
	border-color: #ffffff transparent transparent transparent;
	border-width:32px 55px 0 0;
}
@media screen and (max-width:1024px){
	.modal_InterviewList::after{
		display: none;
	}
}
.item01{
	-ms-grid-row: 1;
	grid-row: 1 / span 1;
	-ms-grid-column: 1;
	grid-column: 1 / span 1;
}
.item01 img{
	object-fit: cover;
}
.item02{
	-ms-grid-row: 1;
	grid-row: 1 / span 1;
	-ms-grid-column: 2;
	grid-column: 2;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.item03{
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
	grid-row: 1 / span 2;
	-ms-grid-column: 3;
	-ms-grid-column-span:3;
	grid-column: 3 / span 3;
}
.interview_img{
	background: url(../images/interview_img03.jpg) no-repeat center top / cover;
}
.interviewList li:nth-of-type(2) .interview_img,
.modal-wrap:nth-of-type(2) .interview_img{
	background: url(../images/interview_img06.jpg) no-repeat center top / cover;
}
.interviewList li:nth-of-type(3) .interview_img,
.modal-wrap:nth-of-type(3) .interview_img{
	background: url(../images/interview_img09.jpg) no-repeat center top / cover;
}
.interviewList li:nth-of-type(4) .interview_img,
.modal-wrap:nth-of-type(4) .interview_img{
	background: url(../images/interview_img12.jpg) no-repeat center top / cover;
}
.item04{
	-ms-grid-row: 2;
	-ms-grid-row-span:1;
	grid-row: 2 / span 1;
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
	grid-column: 1 / span 2;
	position: relative;
	padding: 4.13% 6.2%;
	background-color: #ffffff;
}
.item04 dt{
	margin-bottom: 20px;
	padding: 0 8px;
	border-bottom: 2px dotted #333333;
	color: #333333;
	font-size: 1.8rem;
}
.item04 dt span{
	margin-right: 10px;
	font-size: 2.4rem;
}
.item04 dd{
	padding: 0 8px;
	font-size: 3.2rem;
	line-height: 1.5625;
}
.interviewList li:nth-of-type(even) .item01{
	-ms-grid-row: 1;
	grid-row: 1 / span 1;
	-ms-grid-column: 5;
	grid-column: 5 / span 1;
}
.interviewList li:nth-of-type(even) .item02{
	-ms-grid-row: 1;
	grid-row: 1 / span 1;
	-ms-grid-column: 4;
	grid-column: 4 / span 1;
}
.interviewList li:nth-of-type(even) .item03{
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
	grid-row: 1 / span 2;
	-ms-grid-column: 1;
	-ms-grid-column-span:3;
	grid-column: 1 / span 3;
}
.interviewList li:nth-of-type(even) .item04{
	-ms-grid-row: 2;
	grid-row: 2 / span 1;
	-ms-grid-column: 4;
	-ms-grid-column-span:2;
	grid-column: 4 / span 2;
}
@media screen and (max-width:1240px){
	.item04 dt{
		font-size: 1.5vw;
	}
	.item04 dt span{
		font-size: 2vw;
	}
	.item04 dd{
		font-size: 2.6666666666666665vw;
	}
}
@media screen and (max-width:768px){
	.interviewList li{
		-ms-grid-rows:45vh 1fr 65px;
		grid-template-rows:45vh 1fr 65px;
		width:calc(100% - 15px);
		margin: 0 auto 0 0;
	}
	.item03{
		-ms-grid-row: 1!important;
		grid-row: 1 / span 1!important;
		-ms-grid-column: 1!important;
		-ms-grid-column-span: 5!important;
		grid-column: 1 / span 5!important;
	}
	.item04{
		-ms-grid-row: 2!important;
		grid-row: 2 / span 1!important;
		-ms-grid-column: 1!important;
		-ms-grid-column-span: 5!important;
		grid-column: 1 / span 5!important;
	}
	.item04::after{
		display: none;
	}
	.item04 dt{
		font-size: 3.0vw;
	}
	.item04 dt span{
		font-size:5.333333333333333vw;
	}
	.item04 dd{
		font-size: 5.333333333333333vw;
	}
}
@media screen and (max-width:375px){
	.interviewList li{
		-ms-grid-rows:32vh 1fr 65px;
		grid-template-rows:32vh 1fr 65px;
	}
}
/*	 interviewList_btn-------------------------------*/
.interviewList_btn{
	-ms-grid-row: 3;
	grid-row: 3 / span 1;
	-ms-grid-column: 1;
	-ms-grid-column-span: 5;
	grid-column: 1 / span 5;
}
.interviewList_btn a{
	display: block;
	position: relative;
	padding: 13px;
	background-color: #d90000;
	color: #ffffff;
	font-size: 2.0rem;
	text-align: center;
}
.interviewList_btn a:hover{
	background-color : #760000 ;
	color: #ffffff;
}
.interviewList_btn span {
	position: relative;
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-right: 15px;
	margin-bottom: -4px;
}
.modal-content .interviewList_btn span{
	transform: rotate(45deg)
}
.interviewList_btn span::before,
.interviewList_btn span::after{
	content: "";
	position: absolute;
	background-color: #ffffff;
}
.interviewList_btn span::before{
	width: 3px;
	height: 24px;
	top:0;
	left: 44%;
}
.interviewList_btn span::after{
	width: 24px;
	height: 3px;
	top: 41%;
	left: 0;
}
@media screen and (max-width:768px){
	.interviewList_btn a{
		font-size: 1.4rem;
	}
}
/*	modal-content -------------------------------*/
.lock {
	overflow:hidden;
}
.modal_inner > *{
	flex: 1 1 0%;
}
.modal-content {
	position:relative;
	display:none;
	max-width: 1720px;
	width: 90%;
	margin: 150px 0 70px;
	box-shadow: 0px 0px 8px 0px rgba(137,137,137,0.5);
	background:#ffffff;
}
.modal-content .interview_img{
	min-height: 45vh;
}
.modal_InterviewList{
	position: relative;
}
.modal_InterviewList li{
	padding: 30px 50px 25px;
}
.modal_InterviewList li +li{
	border-top: 2px solid #e6e6e6;
}
.modalInterview_q{
	position: relative;
	margin-bottom: 10px;
	padding-left: 30px;
	padding-bottom: 5px;
	border-bottom: 2px dotted #333333;
	color: #333333;
	font-size: 2.2rem;
}
.modalInterview_a{
	position: relative;
	padding-left: 30px;
	font-size: 1.6rem;
	line-height: 1.75;
}
.modalInterview_a span{
	display: block;
	font-size: 2.8rem;
}
.modalInterview_q::before,
.modalInterview_a::before{
	position: absolute;
	top: 0;
	left: 0;
	font-size: 3.4rem;
	font-family:"Yu Gothic",'游ゴシック','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ','Meiryo',serif;
	line-height: 1.0;
}
.modalInterview_q::before{
	content: "Q.";
}
.modalInterview_a::before{
	content: "A.";
	margin-top: 5px;
}
.modal-overlay {
	z-index:1;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background:rgba(180,180,180,0.9);
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
}
.modal-wrap {
	z-index:2;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:auto;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
}
.modal-open {
	color:#000000;
}
.modal-open:hover {
	cursor:pointer;
	color:#000000;
}
.modal-closeWrap{
	background: url(../images/modal_bg01.png) no-repeat center top / contain;
}
.modal-close:hover {
	cursor:pointer;
}
@media screen and (max-width:1024px){
	.modal_inner{
		flex-wrap: wrap;
		flex-direction: column;
	}
}

@media screen and (max-width: 768px){
	.modal-content {
		margin:95px 20px 50px 20px;
	}
	.modal_InterviewList li{
		padding: 30px 6% 25px;
	}
	.modalInterview_q{
		font-size: 3.2vw;
	}
	.modalInterview_a{
		font-size: 1.4rem;
	}
	.modalInterview_a span{
		font-size: 2.0rem;
	}
	.modalInterview_q::before,
	.modalInterview_a::before{
		font-size:5.333333333333333vw;
	}
}
@media screen and (max-width:375px){
	.modal-content h3{
		margin-bottom: 35px;
	}
	.modal_text{
		margin-bottom: 40px;
	}
}


/*	#qaa
----------------------------------------------------------------*/
#qaa{
	padding: 100px 0 80px;
	background: url(../images/qaa_bg01.jpg) repeat left top / 1920px 960px;
}
.qaa_list{
	margin-top: -190px;
	padding: 190px 50px 80px;
	background-color: rgba(255, 255, 255, 0.8);
	line-height: 1.75;
}
.qaa_list li + li{
	margin-top: 45px;
}
.qaa_list_q, .qaa_list_a {
	display: -webkit-flex;
	display: flex;
	align-items: baseline;
}
.qaa_list_q{
	margin-bottom: 7px;
	color: #333333;
	font-size: 2.2rem;
}
.qaa_list_q span,
.qaa_list_a span{
	font-family: "Yu Gothic",'游ゴシック','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ','Meiryo',serif;
	margin-right: 15px;
	font-size: 3.4rem;
	line-height: 1.0;
}
.qaa_list_a{
	color: #d90000;
	font-size: 1.6rem;
}
@media screen and (max-width:768px){
	.qaa_list_q{
		font-size: 1.8rem;
	}
	.qaa_list_a{
		font-size: 1.4rem;
	}
	.qaa_list_q span,
	.qaa_list_a span{
		margin-right: 15px;
		font-size: 2.4rem;
	}
}
@media screen and (max-width:500px){
	.qaa_list{
		margin-top: -160px;
		padding: 160px 20px 50px;
	}
}

/*--------------------------------------------------------
	footer
--------------------------------------------------------*/
.footer{
	padding-top: 50px;
	padding-bottom: 70px;
	color: #333333;
}
@media screen and (max-width:768px){
	.footer.inner{
		padding: 40px 0 30px;
	}
}
/*	pageTop
----------------------------------------------------------------*/
.pageTop{
	position: fixed;
	z-index: 9997;
	bottom: 20px;
	right: 2.67%;
}
.pageTop a{
	display: block;
	padding-top: 31px;
	width: 70px;
	background: url(../images/pageTop_ic01.png) no-repeat center top / contain;
	font-size: 1.2rem;
	text-align: center;
	filter: drop-shadow(0 0 2px rgba(255,255,255,0.5)); 
}
.pageTop a:hover{
	-webkit-transform: translateY(-15px);
	transform: translateY(-15px);
}
@media screen and (max-width:768px){
	.pageTop{
		bottom: 7px;
	}
	.pageTop a{
		width: 56px;
	}
}
/*	footer_atention
----------------------------------------------------------------*/
.footer_atention{
	width: 90%;
	max-width: 905px;
	margin: 0 auto 100px;
	padding: 10px;
	background-color: #d90000;
}
.footer_atention p{
	padding: 20px;
	border: 2px solid #ffffff;
	color: #ffffff;
	font-size: 1.6rem;
	text-align: center;
}
@media screen and (max-width:768px){
	.footer_atention{
		margin-bottom: 40px;
	}
	.footer_atention p{
		font-size: 1.3rem;
	}
}
/*	footer_contents
----------------------------------------------------------------*/
.footer_contents{
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
/*	 footer_linkList-------------------------------*/
.footer_linkList{
	-webkit-justify-content: center;
	justify-content: center;
}
.footer_linkList a{
	position: relative;
	padding: 0 18px;
	color : #333333 ;
}
.footer_linkList li + li > a::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 17px;
	background-color: #444444;
}
.footer_linkList a:hover{
	color: #d90000 
}
.copyRight{
	font-size: 1.2rem;
	text-align: center;
}
@media screen and (max-width:768px){
	.footer_contents{
		display: block;
	}
	.footer_linkList{
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-bottom: 30px;
		border-top: 2px solid #dadada;
		border-bottom: 2px solid #dadada;
	}
	.footer_linkList li{
		width: 50%;
	}
	.footer_linkList li:nth-of-type(n+3){
		border-top: 2px solid #dadada;
	}
	.footer_linkList li:nth-of-type(2n+1){
		border-right: 2px solid #dadada;
	}
	.footer_linkList li:nth-last-of-type(1){
		border-right: 0;
	}
	.footer_linkList a{
		display: block;
		padding: 20px 10px;
		font-size: 1.4rem;
		text-align: center;
	}
	.footer_linkList li + li > a::before{
		display: none;
	}
	.copyRight{
		font-size: 2vw;
	}
}

/*	snsList-------------------------------*/
.sns{
	-webkit-align-items: center;
	align-items: center;
}
.snsList_heading{
	margin-right: 24px;
	color : #333333 ;
}
.snsList{
	-webkit-justify-content: center;
	justify-content: center;
}
.snsList li + li{
	margin-left: 14px;
}
.snsList li a{
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #333333;
	text-align: center;
}
[class*="snsList_ic"] a:hover{
	transform: scale(1.2);
}
.snsList_ic_fb a:hover{
	background-color: #4267b2;
}
.snsList_ic_tw a:hover{
	background-color: #1da1f2;
}
.snsList_ic_li a:hover{
	background-color: #1dc11d;
}
.snsList li a img{
	display:block;
	position:absolute;
	top:50%;
	left:50%;
	width: 50%;
	height: auto;
	transform: translate(-50%,-50%);
}
@media screen and (max-width:1024px){
	.snsList_heading{
		margin-right: 0;
		margin-bottom: 10px;
	}
}
